Subject: Re: [PATCH] [POWERPC] Fix rpadlpar pci hotplug driver sysfs usage

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 30 May 2008 15:45:47 +1000

On Thu, 2008-05-29 at 21:02 -0700, Jesse Barnes wrote:
> On Thursday, May 29, 2008 8:39 pm Benjamin Herrenschmidt wrote:
> > When Greg "fixed" the sysfs usage of that driver a while back, he seem
> > to have introduced a bug where the quotes are added around the name of
> > our specific sysfs files, thus breaking the user space tool.
> >
> > This fixes it. Tested DLPAR operations on a POWER6 machine successfully.
> 
> Do you think this is important enough for 2.6.26?

Yes and .25 too in fact. I'll send it to -stable once it's upstream.

Cheers,
Ben.